Browse Source

Point ipa-builder to stable/wallaby

Since ironic-python-agent-bulder has stable branches starting from
wallaby, we need to point all the older branches to stable/wallaby,
unless they're already pinned to an older version.

Change-Id: I600f23fed6b241f5cd844febf73b0e30a403d8f2
changes/65/790465/1
Riccardo Pittau 1 month ago
parent
commit
d4dae378d5
1 changed files with 2 additions and 1 deletions
  1. +2
    -1
      .zuul.yaml

+ 2
- 1
.zuul.yaml View File

@ -10,7 +10,8 @@
- ^ironic-staging-drivers/tests/.*$
required-projects:
- openstack/ironic
- openstack/ironic-python-agent-builder
- name: openstack/ironic-python-agent-builder
override-checkout: stable/wallaby
- x/ironic-staging-drivers
vars:
devstack_localrc:


Loading…
Cancel
Save